.t-catalog__card__mark {
    border-radius: 4 !important; /* убираем круг */
    padding: 2px 6px !important;
    font-size: 10px !important;
    line-height: 1.2 !important;
    height: auto !important;
    width: auto !important;
}

/* контейнер (позиция) */
.t-catalog__card__mark-wrapper {
    top: 10px !important;
    right: 10px !important;
}

/* убираем возможные круглые стили */
.t-catalog__card__mark::before,
.t-catalog__card__mark::after {
    display: none !important;
}

@media screen and (max-width: 640px) {
    #rec2327890661 .t853__col {
        margin-bottom: 30px !important;
        padding-bottom: 0 !important;
    }

    #rec2327890661 .t853__content {
        margin-bottom: 30px !important;
    }
}